Debian Bug report logs - #734175
ITP: fonts-woowa-hanna -- Baedal-Minjok Hanna Korean font

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Changwoo Ryu <cwryu@debian.org>

Date: Sat, 4 Jan 2014 16:03:02 UTC

Owned by: Changwoo Ryu <cwryu@debian.org>

Severity: wishlist

Fixed in version fonts-woowa-hanna/1.000-1

Done: Changwoo Ryu <cwryu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734175; Package wnpp. (Sat, 04 Jan 2014 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Changwoo Ryu <cwryu@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 04 Jan 2014 16:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Changwoo Ryu <cwryu@debian.org>
To: submit@bugs.debian.org
Subject: ITP: fonts-woowa-hanna -- Baedal-Minjok Hanna Korean font
Date: Sun, 05 Jan 2014 00:58:52 +0900
Package: wnpp
Owner: Changwoo Ryu <cwryu@debian.org>
Severity: wishlist

* Package name    : fonts-woowa-hanna
  Version         : 1.000
  Upstream Author : Woowa Brothers <http://woowahan.com/>
* URL             : http://www.woowahan.com/?page_id=3985
* License         : SIL Open Font License 1.1
  Programming Lang: N/A
  Description     : Baedal-Minjok Hanna Korean font

 Baedal-Minjok Hanna font is a decorative Korean font family which
 looks old styled and crude. The design is intended to make it like
 store sign of 1960-70s South Korean streets.
 .
 This font is initially designed for Baedal-Minjok mobile phone app
 and released under the SIL Open Font License.






Reply sent to Changwoo Ryu <cwryu@debian.org>:
You have taken responsibility. (Tue, 14 Jan 2014 13:03:22 GMT) Full text and rfc822 format available.

Notification sent to Changwoo Ryu <cwryu@debian.org>:
Bug acknowledged by developer. (Tue, 14 Jan 2014 13:03:22 GMT) Full text and rfc822 format available.

Message #10 received at 734175-close@bugs.debian.org (full text, mbox):

From: Changwoo Ryu <cwryu@debian.org>
To: 734175-close@bugs.debian.org
Subject: Bug#734175: fixed in fonts-woowa-hanna 1.000-1
Date: Tue, 14 Jan 2014 13:00:05 +0000
Source: fonts-woowa-hanna
Source-Version: 1.000-1

We believe that the bug you reported is fixed in the latest version of
fonts-woowa-hanna, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734175@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Changwoo Ryu <cwryu@debian.org> (supplier of updated fonts-woowa-hanna package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Jan 2014 16:16:34 +0900
Source: fonts-woowa-hanna
Binary: fonts-woowa-hanna
Architecture: source all
Version: 1.000-1
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Changwoo Ryu <cwryu@debian.org>
Description: 
 fonts-woowa-hanna - Baedal-Minjok Hanna Korean font
Closes: 734175
Changes: 
 fonts-woowa-hanna (1.000-1) unstable; urgency=low
 .
   [ Changwoo Ryu ]
   * Initial version (Closes: #734175)
Checksums-Sha1: 
 54960e65b74b0b9c243ef8116a87fa3cecb0ed42 1389 fonts-woowa-hanna_1.000-1.dsc
 b8953c08791b27f3ce9e3befb70950ce979f787a 144080 fonts-woowa-hanna_1.000.orig.tar.xz
 c32dee56301d52e92d29f3fc228d884e003bf1b1 3218 fonts-woowa-hanna_1.000-1.debian.tar.gz
 de5ca1285d53240c4d66a2449aacae8b4a1fd6ca 147540 fonts-woowa-hanna_1.000-1_all.deb
Checksums-Sha256: 
 711d5607d3e517dfc3572cfc10dd3d3509730ca575370c8d9d3bbba3506b424c 1389 fonts-woowa-hanna_1.000-1.dsc
 735522d20826402b9373986cec5717d1c6ce7f7398717ebc3a8136e86f65d2b0 144080 fonts-woowa-hanna_1.000.orig.tar.xz
 664172eb57795092a299c3438ed6fa20cda8e56a8d874fc9adca833c6e01ee57 3218 fonts-woowa-hanna_1.000-1.debian.tar.gz
 464631679f234bcf26d8f6b5db70e9d601f0eeb93f73157b7a37a5fb95b6bd0e 147540 fonts-woowa-hanna_1.000-1_all.deb
Files: 
 2288b23a76392ceea101d812bf27a75e 1389 fonts optional fonts-woowa-hanna_1.000-1.dsc
 9bdad7da16df32beb4e9b5e55b987dfc 144080 fonts optional fonts-woowa-hanna_1.000.orig.tar.xz
 6a667a1c6856298fff65e7b816d40248 3218 fonts optional fonts-woowa-hanna_1.000-1.debian.tar.gz
 7c11fef81880612f6dcc65441f30160a 147540 fonts optional fonts-woowa-hanna_1.000-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlLU5wEACgkQAbRzNODUnplBmgCffJEF4EKKU3yog5JYY5QYNPn3
efUAn3QxRIzByZDsiCC35Pz9n3mLgUFu
=JPS5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Feb 2014 07:32:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:10:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.